Выявленные неполадки в пакетах Creative Cloud для macOS 10.15 Catalina

Проблема с приложениями CC 2018 и более ранних версий

Apple OS 10.15 Catalina поддерживает только 64-битные приложения. Поскольку приложения CC 2018 и более ранних версий содержат 32-битные компоненты, эти приложения не запустятся на компьютерах под управлением macOS 10.15 Catalina.

Дополнительные сведения см. в разделе Почему мои приложения Adobe не работают в macOS 10.15 Catalina?

Например, если вы создаете пакет, содержащий приложения CC 2018 и CC 2019, то он будет успешно развернут. Однако приложения CC 2019 при этом будут успешно запускаться, а при запуске конечным пользователем приложения CC 2018 возникнет ошибка, и на экране будет отображено следующее сообщение об ошибке:

Ошибка Catalina в приложениях CC 2018 и более ранних версий
Ошибка возникает при установке пакета CCP на macOS Catalina.

Проблема с извлечением пакетов

В связи с изменениями, внесенными в macOS 10.15 Catalina, ZIP-файлы пакета установщика Admin Console, созданные до 16 сентября 2019 г., не смогут правильно распаковаться на компьютерах под управлением macOS 10.15.

Решение

Если вы устанавливаете пакеты на клиентском компьютере под управлением macOS 10.15, рекомендуем вам выполнить одно из действий, описанных ниже.

  • Используйте существующий пакет в консоли Adobe Admin Console, чтобы создать пакет обновления.
  • Создайте полностью новый пакет.
  • Распакуйте существующий пакет на macOS версии до 10.15, после чего разверните его на компьютере под управлением 10.15.
Примечание.

Если вы используете JAMF Casper или MUNKI, то пакет, который вы загрузили в свой репозиторий, продолжит успешно устанавливаться на macOS 10.15 и предыдущих версий, поскольку он уже был распакован ранее.

Логотип Adobe

Вход в учетную запись